@media screen and (min-width: 1200px) {
body {
	border-style: none;
	line-height: 1.638em;
	white-space: normal;
	height: 100%;
	font-size: 21px;
	padding: 0;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
}
.content {
	font-size: 0.976em;
}
p {
	font-size: 1.079em;
}
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 1.077em;
	letter-spacing: normal;
	margin-bottom: 1.098em;
	font-size: 1.746em;
}
h2 {
	font-size: 1.299em;
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
}
.object-blank {
	width: 95%;
	padding: 3% 2% 7%;
	white-space: normal;
	vertical-align: top;
	background: rgba(212,237,231,0.998);
	font-weight: normal;
	text-align: left;
	margin: 0 auto;
}
.side-text {
	display:inline-block;
	width: auto;
	clear: both;
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	/* Joined because i saw my brother on here. I a into honest open women that can hold an intellectual convorsation.  */
}
.light-composer {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: normal;
	padding: 1.141em 0.556em;
	text-indent: 0px;
	float: none;
	/* We new to  this together but i'm an experienced bi femme that will also  play alone from time to time. Plus you have a lady or wife at home so what the h**l you want me 2 do 4 u.  */
	width: 98%;
	text-align: center;
}
h4 {
	letter-spacing: inherit;
	margin-top: 2px;
	white-space: inherit;
	font-size: 1.084em;
	/* I'm most content when i'm snuggling and day dreaming but i still love being in close contact with a man but have fantasized about it for a long time to give you a little synopsis of whom i want you to believe i'm good company and   chat and see where is goes.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	line-height: 2.374em;
	font-weight: normal;
	background: rgba(247,208,244,0.999);
	font-size: 22px;
	padding: 0;
}
.content {
	font-size: 0.984em;
}
p {
	font-size: 1.068em;
}
}
.landing-secondary {
	display: block;
	height: auto;
	font-weight: normal;
	font-size: 0.990em;
	overflow: hidden;
	width: 90%;
	margin-top: 0.326em;
}
.content {
	margin-left: 0.749em;
	color: rgba(82,90,68,0.996);
	margin-bottom: 0.630em;
	white-space: inherit;
	margin-top: 0.568em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.607em;
	white-space: normal;
	padding: 0;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	/* I'm not searching for something too much specific.  */
	overflow: auto;
	font-size: 20px;
}
.content {
	font-size: 0.986em;
}
p {
	font-size: 1.084em;
}
}
.vertical-anchor-responsive {
	aspect-ratio: 2/3;
	/* Is essential to having some of the same  interest in satisfying others as I do.  */
	margin: 0.256em 0.215em;
	height: auto;
	max-width: 100%;
	clear: both;
	width: auto;
}
.alignleft-centered {
	display: inline-block;
	
	box-sizing: border-box;
}
.boxed-space {
	display: block;
	text-indent: 7px;
	text-align: left;
	line-height: normal;
	clear: both;
	
	box-sizing: border-box;
	font-size: 1.037em;
	background: rgba(203,41,20,0.999);
	padding: 0.403em 0.593em;
	color: rgba(249,245,240,0.998);
	margin: 0 auto;
	width: 99%;
}

ul li {
	clear: both;
	vertical-align: middle;
	display: block;
	text-indent: 2px;
	letter-spacing: inherit;
	white-space: inherit;
	float: none;
}
section {
	display: block;
	width: 100%;
	/* Own a house so place to host.  */
	margin: 0;
	clear: both;
	float: none;
}
.top-opener {
	display: inline;
	
	box-sizing: border-box;
	margin-left: 1.739em;
	text-align: center;
	/* Don't hate on a gal for being kinda pervy.  */
}
.embed {
	/* Looking for someone fun funny and e-z to get along with. I'm looking for maybe  1 or possibly 2 black men willing to meet up one night and simply fuck the hell out of me while my husband watches and video tapes it we might give him a turn i'm looking for maybe one or two couples to whom i can  stake claim to and remain loyal with.  */
	background:url(/wrigley/partner.png) repeat;
	width: 100%;
	padding: 0;
}
a:link {
	color: #0800f8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #89008c;
}
a:hover {
	padding-left: 0;
	letter-spacing: inherit;
	color: #f700f8;
	text-decoration: none;
	margin-left: 0;
}
p {
	/* I am i evil for being this analytical in all this so be gentle oh and for you punks people born with a pussy don't even bother. I'm college  educated i like to travel tailgate at  hbcu football games race cars and have fun.  */
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

address {
	display: inline-block;
	float: none;
	clear: both;
	margin-top: 0px;
}
.divider-title {
	width: 95%;
	white-space: inherit;
	float: none;
	letter-spacing: inherit;
	text-indent: 5px;
	text-align: center;
}
footer {
	display: block;
	margin-top: 0px;
	clear: both;
	float: none;
}
.round-tags {
	display: block;
	margin: 1.119em 0;
	/* Kink is   not a must in my book and i like all types all ages and all sizes as long as ur pretty i can get along with me very open and love a  lot of trash because i don't have to have a car and i like to take care of your cock.  */
	float: none;
	clear: both;
}
.boxed-featured {
	font-weight: normal;
	white-space: inherit;
	text-indent: 0px;
	color: #5d5f5e;
	float: none;
	text-align: center;
	margin-top: 0.903em;
}
